RubyGems Navigation menu

compass-fancybox-plugin 1.3.1.pre.2

Simplified installation of Fancybox for Compass users

Versions:

  1. 1.3.1.1 - August 5, 2010 (54 KB)
  2. 1.3.1.0 - August 5, 2010 (54 KB)
  3. 1.3.1.pre.2 - August 5, 2010 (54 KB)
  4. 1.3.1.pre.1 - August 5, 2010 (53.5 KB)

Runtime Dependencies:

Authors:

  • Janis Skarnelis, Chris Eppstein

Owners:

723ee972f9e5078aeda85cdf0db3f3c8

Total downloads 4,938

For this version 796

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'compass-fancybox-plugin', '~> 1.3.1.pre.2' = Copy to clipboard Copied!

install:
gem install compass-fancybox-plugin --pre = Copy to clipboard Copied!

Links: